CloudLinux OS Blog - Beta: mod_hostinglimits updated
CloudLinux OS Blog

Beta: mod_hostinglimits updated

Beta: mod_hostinglimits updated

New updated mod_hostinglimits packages are available from our updates-testing repository.

Changelog:

mod_hostinglimits 1.0-27 (for CloudLinux 5, CloudLinux 6 and CloudLinux 7)

ea-apache24-mod_hostinglimits 1.0-27 (for CloudLinux 6 and and CloudLinux 7)

httpd24-mod_hostinglimits 1.0-27 (for CloudLinux 6)

  • added ability to change 508 error (Resource limit reached) to 429 error (Too many requests).

We are planning to move gradually from 508 error to 429 because of some conflicts with 508 Loop Detected (WebDAV; RFC 5842). If you face this issue just use:

LVEUse429 on

In this case error 429 will be shown on EP limit reaching instead of 508, when this option is switched on.

However 508 error is still used by default, but LVEUse429 uses 429 error as code by default.

EasyApache 4:

For installation follow the instructions on the link: https://www.cloudlinux.com/blog/entry/beta-easyapache-4-released-for-cloudlinux

To update run:

$ yum update ea-apache24-mod_hostinglimits

$ service httpd restart

RPM based:

For installation/update run:

yum install mod_hostinglimits --enablerepo=cloudlinux-updates-testing

http24 for CloudLinux 6

For installation/update run:

yum install httpd24-mod_hostinglimits --enablerepo=cloudlinux-updates-testing

Beta: mod_lsapi updated
lve-stats updated
 

Comments 1

Guest - Scott N on Saturday, 15 October 2016 01:46

Can you be more clear on how to run this command? Simply running "LVEUse429 on" does nothing, from command prompt.

Can you be more clear on how to run this command? Simply running "LVEUse429 on" does nothing, from command prompt.
Already Registered? Login Here
Guest
Sunday, 17 November 2019

Captcha Image